/* .mis-vis-section .mission-card {
  background-color: #004aad;
  color: #ffffff;
  border-radius: 12px;
  padding: 40px;
  transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.mis-vis-section .vission-card {
  background-color: #ffffff;
  color: #004aad;
  border: 1px solid #004aad;
  border-radius: 12px;
  padding: 8px 12px;
  transition: all 0.3s ease;
}

.mis-vis-section .mission-card:hover,
.mis-vis-section .vission-card:hover {
  transform: translateY(-6px);
}

.mis-vis-section .mission-card img,
.mis-vis-section .vission-card img {
  transition: transform 0.5s ease;
}

.mis-vis-section .mission-card:hover img,
.mis-vis-section .vission-card:hover img {
  transform: scale(1.05) rotate(-2deg);
} */

.who-about-section {
  background: #ffffff;
  border-radius: 16px;
  padding: 40px;
  box-shadow: 0 0px 24px rgba(0, 0, 0, 0.08), 0 2px 6px rgba(0, 0, 0, 0.04);
}

.about-hero-btn {
  background-color: #8bc5e566;
  border: none;
  border-radius: 10px;
  padding: 10px 20px;
  color: #000000;
  display: flex;
  align-items: center;
  gap: 10px;
  transition: 0.3s ease all;
}

.about-hero-btn:hover {
  color: #000000;
  transform: scale(1.05);
  cursor: pointer;
}

.program-dot {
  width: 10px;
  height: 10px;
  background: #004aad;
  border-radius: 50%;
}

/* -----Who Fit Section ---- */

.why-espa-section {
  background-color: #fbfbfb;
}

.why-card p {
  margin: 0;
  font-size: 14px;
  color: #23262f;
}

.why-text {
  margin: 0;
  margin-left: 60px;
  font-size: 14.5px;
  line-height: 1.6;
  color: #555;
}

.why-card {
  background: #ffffff;
  border-radius: 14px;
  padding: 28px 32px;
box-shadow: 0px 9px 40px -24px rgba(0, 0, 0, 0.12);
  transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.why-card:hover {
  transform: translateY(-6px);
  box-shadow: 0 16px 40px rgba(0, 0, 0, 0.12), 0 6px 14px rgba(0, 0, 0, 0.06);
}

.why-header {
  display: flex;
  align-items: center;
  gap: 16px;
  /* margin-bottom: 10px; */
}

.why-header h6 {
  margin: 0;
  font-size: 16px;
  font-weight: 600;
  color: #1a1a1a;
}

.why-number {
  min-width: 44px;
  height: 44px;
  background: #004aad;
  color: #ffffff;
  border-radius: 50%;

  display: flex;
  align-items: center;
  justify-content: center;

  font-weight: 600;
  font-size: 14px;
}

/* CTA Section */
.ct-espa-section {
  position: relative;
  background: #151E2D;
  padding: 112px 0;
  color: #fff;
}

/* .ct-espa-section::before {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.55);
} */

.ct-espa-section .container {
  position: relative;
  z-index: 1;
}

/* Content */
.cta-contact-content h1 {
  font-size: 52px;
  font-weight: 900;
}

.cta-contact-content p {
  max-width: 720px;
  margin: 0 auto;
  font-size: 16px;
  color: #eaeaea;
}

/* Buttons */
.ct-espa-section .btn-primary-custom {
  background: #fcd600;
  color: #000;
  padding: 14px 32px;
  font-weight: 500;
  text-decoration: none;
  transition: all 0.3s ease;
}

.ct-espa-section .btn-primary-custom:hover {
  background: #e0c000;
  transform: translateY(-2px);
}

.ct-espa-section .btn-outline-custom {
  border: 1px solid #ffffff;
  color: #ffffff;
  padding: 14px 32px;
  font-weight: 500;
  text-decoration: none;
  transition: all 0.3s ease;
}

.ct-espa-section .btn-outline-custom:hover {
  background: black;
  color: white;
  border: 1px solid #FCD600;
  transform: translateY(-2px);
}

.cta-object::after {
  backdrop-filter: blur(2px);
}

.cta-object {
  position: absolute;
  width: 360px;
  height: 360px;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  /* opacity: 0.18; */
  z-index: 1;
  pointer-events: none;
}

.cta-left {
  left: -75px;
  bottom: 30%;
  background-size: auto;
}

.cta-right {
  right: 0px;
  top: 15%;
  background-size: auto;
}

.cta-overlay {
  position: relative;
  z-index: 2;
}

/* Module  */
.fit-start-section {
  background-color: #ffffff;
}

.fit-card {
  background: #fff !important;
  border-radius: 14px;
  /* box-shadow: 0 10px 30px rgba(0, 0, 0, 0.08); */
      box-shadow: 0 3px 11px rgba(0, 0, 0, 0.08);
  overflow: hidden;
  transition: transform 0.3s ease, box-shadow 0.3s ease;
  padding: 12px;
}

.fit-card:hover {
  transform: translateY(-8px);
  box-shadow: 0 6px 20px rgba(0, 0, 0, 0.12);
}

.fit-card-img {
  width: 100%;
  height: 200px;
  object-fit: cover;
  border-radius: 12px;
}

.fit-card-body {
  padding: 20px 10px;
  position: relative;
}

.fit-icon {
  width: 48px;
  height: 48px;
  background: #0d6efd;
  color: #fff;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 22px;
  margin-bottom: 15px;
}

.fit-title {
  font-weight: 600;
}

.fit-list {
  padding-left: 0;
  list-style: none;
}

.fit-list li {
  position: relative;
  padding-left: 22px;
    margin: 15px 0 10px 0;
  font-size: 14px;
  color: #555;
}

.fit-list li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 7px;
  width: 8px;
  height: 8px;
  background-color: #FCD600;
  border-radius: 50%;
}

.fit-paragraph{
  font-size: 14px !important;
  font-weight: 400 !important;
  color: #555 !important;
}


/* Technology */
.tech-desc {
  font-size: 17px;
  line-height: 1.6;
  color: #444;
  max-width: 650px;
}

.tech-highlight {
  margin-bottom: 14px;
  padding-left: 16px;
  border-left: 4px solid #FCD600;
  font-weight: 500;
  color: #222;
}


/* why school choose */

.fitstart-tabs {
  max-width: 850px;
  margin: auto;
  display: flex;
  flex-direction: column;
  gap: 14px;
}

.fitstart-tab {
  padding: 18px 22px;
  border-radius: 14px;
  background: #f3f5f8;
  cursor: pointer;
  transition: 0.3s;
  font-weight: 500;
}

.fitstart-tab:hover {
  background: #e7ecf3;
}

.fitstart-tab.active {
  background: #FCD600;
  color: white;
}

/* -------------overlap section -------------*/

.overlap-wrapper {
  position: relative;
}
.overlap-section {
  position: sticky;
  top: 0;
 
  background: #fff;
  display: flex;
  align-items: center;
}

/* stacking order */
.overlap-section:nth-of-type(1) { z-index: 1; }
.overlap-section:nth-of-type(2) { z-index: 2; }
.overlap-section:nth-of-type(3) { z-index: 3; }



@media (max-width: 767px) {
  /* .approach-image img {
    width: 42vh;
  } */

  .fit-start-performance .performance-card {
    min-width: 360px !important;
    max-width: 313px !important;
    padding: 5px !important;
  }

 .performance-icon-img {
    width: 40px;
  }

  .performance-card h5 {
    font-size: 16px;
  }

  .what-fit-section {
    padding-top: 10px !important;
  }

  .ct-espa-section {
    padding: 45px 0 !important;
  }

  .cta-contact-content h1 {
    font-size: 32px;
  }
.btn-primary-custom {
    padding: 15px 28px !important;
    font-size: 13px !important;
  }

 .btn-outline-custom {
    padding: 15px 20px !important;
    font-size: 13px !important;
  }

  .cta-left {
    bottom: 0%;
  }

    .program-dot {
  width: 8px;
  height: 8px;
}

}
